David_SY
Subscriber

I installed the following libraries and now the issue seems to have been resolved:

sudo apt install lsb

sudo apt install alien

 

Thank you for your time and help!